
/* el buscador normal está en Menu complementario blqCabecera */

/* buscador avanzado */
.buscadorAvanzado             {font-family:"Arial narrow"; background-color:#ECECF4; position: relative; padding:15px 10px; }
.buscadorAvanzado table       {margin:0; position:relative; padding:0}
.buscadorAvanzado td.titulo   {font-family: Arial; font-weight: bold; padding:0 25px 0 0}
.buscadorAvanzado input       {clear:both;}

.buscadorAvanzado td input.buscar   {background:transparent url(../_images/buscarAV.gif); padding:0; margin:0; font-family:"Arial narrow"; width:115px;}
button.buscar {background-color:transparent; padding:0; margin:3px 5px 0 2px; border:0; width:13px; height:18px;}

.buscAVconsejos           {font-family:"Arial narrow"; font-size:1em; padding:5px 15px}
.buscAVconsejos table     {width:100%}
.buscAVconsejos td        {width:50%; vertical-align: top;}
.buscAVconsejos ul        {list-style-type: none;}
.buscAVconsejos ul li     {list-style-type: none; display:block; padding:0 0 0 10px}
.buscAVconsejos span      {font-weight: bold;}

.buscadorAv               {font-family:"Arial narrow"; background-color:#ECECF4; position: relative; padding:5px 10px; }
.buscadorAv ul            {margin:0; padding:0; display:inline; list-style:none; position:relative; }
.buscadorAv input         {clear:both;}
.buscadorAv ul li         {margin:0; display:inline; list-style:none; position:relative; padding:0 10px 0 0 }
.buscadorAv ul li.titulo  {font-family:Arial; font-weight:bold; padding:0 25px 0 0}
.buscadorAv ul li input   {margin:0 0 0 3px;padding:0;}
.buscadorAv ul li select  {margin:5px 0 0 0;padding:0; border:1px solid #666666}
input.buscar              {background:transparent;padding:0;} /*border:0;*/
/* buscador avanzado */